<record>
	<!-- resource manager options -->

	<!-- dont preload anything in this folder -->
	<boolean id="preload" value="false"/>

	<!-- turn off auto mapping -->
	<boolean id="amap" value="false"/>

	<!-- icon mappings -->
	<!-- the following XML maps pictures inside this folder into other positions
			 in the resource system, which allows this folder to be dropped into any
			 place in the graphics folder and still have the game pick up the graphics
			 files from the correct places
	-->

	<list id="maps">
		<!-- Auto generated by fmXML -->
		
		<!-- Save Simu -->
		<!-- SL1 et SL2 -->
		<record from="2000247395" to="graphics/pictures/club/2000247395/icon"/>
		<record from="2000247397" to="graphics/pictures/club/2000247397/icon"/>
		<record from="2000247398" to="graphics/pictures/club/2000247398/icon"/>
		<record from="2000247399" to="graphics/pictures/club/2000247399/icon"/>
		<record from="2000247400" to="graphics/pictures/club/2000247400/icon"/>		
		<record from="2000247401" to="graphics/pictures/club/2000247401/icon"/>
		<record from="2000247402" to="graphics/pictures/club/2000247402/icon"/>
		<record from="2000247410" to="graphics/pictures/club/2000247410/icon"/>		
		<record from="2000247427" to="graphics/pictures/club/2000247427/icon"/>
		<record from="2000247430" to="graphics/pictures/club/2000247430/icon"/>
		<record from="2000247431" to="graphics/pictures/club/2000247431/icon"/>
		<record from="2000247432" to="graphics/pictures/club/2000247432/icon"/>
		<record from="2000247434" to="graphics/pictures/club/2000247434/icon"/>
		<record from="2000247435" to="graphics/pictures/club/2000247435/icon"/>
		<record from="2000247436" to="graphics/pictures/club/2000247436/icon"/>
		<record from="2000247437" to="graphics/pictures/club/2000247437/icon"/>
		<record from="2000247438" to="graphics/pictures/club/2000247438/icon"/>
		<record from="2000247471" to="graphics/pictures/club/2000247471/icon"/>
		<record from="2000247472" to="graphics/pictures/club/2000247472/icon"/>
		<record from="2000247473" to="graphics/pictures/club/2000247473/icon"/>
		<record from="2000247474" to="graphics/pictures/club/2000247474/icon"/>
		<record from="2000247475" to="graphics/pictures/club/2000247475/icon"/>
		<record from="2000247476" to="graphics/pictures/club/2000247476/icon"/>
		<record from="2000247477" to="graphics/pictures/club/2000247477/icon"/>
		<record from="2000247478" to="graphics/pictures/club/2000247478/icon"/>
		<record from="2000247479" to="graphics/pictures/club/2000247479/icon"/>
		<record from="2000247480" to="graphics/pictures/club/2000247480/icon"/>
		<record from="2000247481" to="graphics/pictures/club/2000247481/icon"/>
		<record from="2000247482" to="graphics/pictures/club/2000247482/icon"/>
		<record from="2000247483" to="graphics/pictures/club/2000247483/icon"/>
		<record from="2000247484" to="graphics/pictures/club/2000247484/icon"/>
		<record from="2000247486" to="graphics/pictures/club/2000247486/icon"/>
		<record from="2000247408" to="graphics/pictures/club/2000247408/icon"/> <!-- ASGLC -->
		<record from="2000247821" to="graphics/pictures/club/2000247821/icon"/> <!-- Brianna -->
		<record from="2000247822" to="graphics/pictures/club/2000247822/icon"/>
		<record from="2000247823" to="graphics/pictures/club/2000247823/icon"/> <!-- Westvos -->
		<record from="2000247826" to="graphics/pictures/club/2000247826/icon"/>		
		<record from="2000247838" to="graphics/pictures/club/2000247838/icon"/> <!-- Bakant -->
		<record from="2000247836" to="graphics/pictures/club/2000247836/icon"/>	<!-- Azuru -->
		<!-- SimBet League -->
		 <record from="simbet_league/2000247487" to="graphics/pictures/club/2000247487/icon"/> <!-- Asgard Rangers -->
		 <record from="simbet_league/2000247494" to="graphics/pictures/club/2000247494/icon"/> <!-- Bosengor -->
		 <record from="simbet_league/2000247496" to="graphics/pictures/club/2000247496/icon"/> <!-- Depor Aveiro -->
		 <record from="simbet_league/2000247406" to="graphics/pictures/club/2000247406/icon"/> <!-- Doramas -->
		 <record from="simbet_league/2000247416" to="graphics/pictures/club/2000247416/icon"/> <!-- EB Ramur -->
		 <record from="simbet_league/2000247421" to="graphics/pictures/club/2000247421/icon"/> <!-- ES Perseus -->
		 <record from="simbet_league/2000247495" to="graphics/pictures/club/2000247495/icon"/> <!-- FC Spremberg -->
		 <record from="simbet_league/2000247423" to="graphics/pictures/club/2000247423/icon"/> <!-- FC Animus Spiritus -->
		 <record from="simbet_league/2000247493" to="graphics/pictures/club/2000247493/icon"/> <!-- FK Alesund -->
		 <record from="simbet_league/2000247403" to="graphics/pictures/club/2000247403/icon"/> <!-- Hanover -->
		 <record from="simbet_league/2000247490" to="graphics/pictures/club/2000247490/icon"/> <!-- Heiw FC -->
		 <record from="simbet_league/2000247489" to="graphics/pictures/club/2000247489/icon"/> <!-- Kirin -->
		 <record from="simbet_league/2000247825" to="graphics/pictures/club/2000247825/icon"/> <!-- Liffey -->
		 <record from="simbet_league/2000247497" to="graphics/pictures/club/2000247497/icon"/> <!-- Lokom Maram -->
		 <record from="simbet_league/2000247492" to="graphics/pictures/club/2000247492/icon"/> <!-- Metal Tygres -->
		 <record from="simbet_league/2000247488" to="graphics/pictures/club/2000247488/icon"/> <!-- Mount Asgard -->
		 <record from="simbet_league/2000247404" to="graphics/pictures/club/2000247404/icon"/> <!-- NA Phoceans -->
		 <record from="simbet_league/2000247420" to="graphics/pictures/club/2000247420/icon"/> <!-- St Louis Rams -->
		 <record from="simbet_league/2000247491" to="graphics/pictures/club/2000247491/icon"/> <!-- Tora -->
		 <record from="simbet_league/2000247425" to="graphics/pictures/club/2000247425/icon"/> <!-- VGO -->
		 <record from="simbet_league/2000247498" to="graphics/pictures/club/2000247498/icon"/> <!-- Zenith Grostov -->
		 <!-- ASAHI -->
		 <record from="asahi/2000247433" to="graphics/pictures/club/2000247433/icon"/> <!-- Hayabusa -->
		 <record from="asahi/2000247521" to="graphics/pictures/club/2000247521/icon"/> <!-- Minato Marinos -->
		 <record from="asahi/2000247522" to="graphics/pictures/club/2000247522/icon"/> <!-- Monteblu Aoyama -->
		 <record from="asahi/2000247523" to="graphics/pictures/club/2000247523/icon"/> <!-- Nova Helvetica -->
		 <record from="asahi/2000247524" to="graphics/pictures/club/2000247524/icon"/> <!-- Orochi -->
		 <record from="asahi/2000247616" to="graphics/pictures/club/2000247616/icon"/> <!-- Sento Fukuosa -->
		 <record from="asahi/2000247771" to="graphics/pictures/club/2000247771/icon"/> <!-- Stoku Flito -->
		 <record from="asahi/2000247513" to="graphics/pictures/club/2000247513/icon"/> <!-- Toroblu Akasaki -->
		 <record from="asahi/2000247514" to="graphics/pictures/club/2000247514/icon"/> <!-- AFC Kamitoshi -->
		 <record from="asahi/2000247610" to="graphics/pictures/club/2000247610/icon"/> <!-- Amemashu Kami -->
		 <record from="asahi/2000247515" to="graphics/pictures/club/2000247515/icon"/> <!-- Dahu Wakashima -->
		 <record from="asahi/2000247516" to="graphics/pictures/club/2000247516/icon"/> <!-- Ebisu Wakashima -->
		 <record from="asahi/2000247517" to="graphics/pictures/club/2000247517/icon"/> <!-- FC Fukuosa -->
		 <record from="asahi/2000247611" to="graphics/pictures/club/2000247611/icon"/> <!-- FC Pandayama -->
		 <record from="asahi/2000247518" to="graphics/pictures/club/2000247518/icon"/> <!-- FCU Heiw -->
		 <record from="asahi/2000247519" to="graphics/pictures/club/2000247519/icon"/> <!-- Ginko rovers -->
		 <record from="asahi/2000247609" to="graphics/pictures/club/2000247609/icon"/> <!-- Akaioshiza Akasaki -->
		 <record from="asahi/2000247617" to="graphics/pictures/club/2000247617/icon"/> <!-- FC Heidai -->
		 <record from="asahi/2000247615" to="graphics/pictures/club/2000247615/icon"/> <!-- Agila Kami -->
		 <record from="asahi/2000247620" to="graphics/pictures/club/2000247620/icon"/> <!-- Lionita Hito -->
 		 <record from="asahi/2000247613" to="graphics/pictures/club/2000247613/icon"/> <!-- Akari 96 -->
		 <record from="asahi/2000247614" to="graphics/pictures/club/2000247614/icon"/> <!-- Akasaki Raptors -->
		 <record from="asahi/2000247616" to="graphics/pictures/club/2000247616/icon"/> <!-- Baleine Kujiratokai -->
		 <record from="asahi/2000247618" to="graphics/pictures/club/2000247618/icon"/> <!-- FC Gendai -->
		 <record from="asahi/2000247619" to="graphics/pictures/club/2000247619/icon"/> <!-- Fushamura Koruboy -->
		 <record from="asahi/2000247621" to="graphics/pictures/club/2000247621/icon"/> <!-- Meiwa Nagashuku -->
		 <record from="asahi/2000247775" to="graphics/pictures/club/2000247775/icon"/> <!-- Mizuchi Nagashuku -->
		 <record from="asahi/2000247622" to="graphics/pictures/club/2000247622/icon"/> <!-- Testarossa Hayabusa -->
		 <record from="asahi/2000247776" to="graphics/pictures/club/2000247776/icon"/> <!-- Torii Koruboyama -->
		 <record from="asahi/2000247624" to="graphics/pictures/club/2000247624/icon"/> <!-- Waheidaitoshi -->
		 <record from="asahi/2000247625" to="graphics/pictures/club/2000247625/icon"/> <!-- Wakashima City -->
		 <record from="asahi/2000247626" to="graphics/pictures/club/2000247626/icon"/> <!-- Zainachi Harujon -->
		 <record from="asahi/2000247623" to="graphics/pictures/club/2000247623/icon"/> <!-- Verde Fukuosa -->
		 
		 <!-- AVALONIA -->
		 <record from="avalonia/2000247529" to="graphics/pictures/club/2000247529/icon"/> <!-- VC Oostveldenkerke -->
		 <record from="avalonia/2000247417" to="graphics/pictures/club/2000247417/icon"/> <!-- AS Aubétoile -->
		 <record from="avalonia/2000247538" to="graphics/pictures/club/2000247538/icon"/> <!-- AS Balmerberg -->
		 <record from="avalonia/2000247540" to="graphics/pictures/club/2000247540/icon"/> <!-- Brentadamsche FC -->
		 <record from="avalonia/2000247539" to="graphics/pictures/club/2000247539/icon"/> <!-- RSCS Dalanais -->
		 <record from="avalonia/2000247510" to="graphics/pictures/club/2000247510/icon"/> <!-- FC Oulatar -->
		 <record from="avalonia/2000247530" to="graphics/pictures/club/2000247530/icon"/> <!-- KVK Zuikerstad -->
		 <record from="avalonia/2000247528" to="graphics/pictures/club/2000247528/icon"/> <!-- NKV Zotterveld -->
		 <record from="avalonia/2000247534" to="graphics/pictures/club/2000247534/icon"/> <!-- Red Star Armorbeek -->
		 <record from="avalonia/2000247533" to="graphics/pictures/club/2000247533/icon"/> <!-- RFC Armorbeek -->
		 <record from="avalonia/2000247527" to="graphics/pictures/club/2000247527/icon"/> <!-- RFC Zotterveld -->
		 <record from="avalonia/2000247531" to="graphics/pictures/club/2000247531/icon"/> <!-- RFCL Tygres-Raucoux -->
		 <record from="avalonia/2000247536" to="graphics/pictures/club/2000247536/icon"/> <!-- RE Madredet -->
		 <record from="avalonia/2000247535" to="graphics/pictures/club/2000247535/icon"/> <!-- R Olympic Ohey -->
		 <record from="avalonia/2000247532" to="graphics/pictures/club/2000247532/icon"/> <!-- Sporting Brouwerkerk -->
		 <record from="avalonia/2000247537" to="graphics/pictures/club/2000247537/icon"/> <!-- Stade Lonigbrug -->
		 <record from="avalonia/2000247698" to="graphics/pictures/club/2000247698/icon"/> <!-- Sporting Varenburg  -->
		 <record from="avalonia/2000247688" to="graphics/pictures/club/2000247688/icon"/> <!-- Avalonia Walijn -->
		 <record from="avalonia/2000247701" to="graphics/pictures/club/2000247701/icon"/> <!-- Eendracht Aalpost -->
		 <record from="avalonia/2000247689" to="graphics/pictures/club/2000247689/icon"/> <!-- Exelsior Crouston -->
		 <record from="avalonia/2000247690" to="graphics/pictures/club/2000247690/icon"/> <!-- Germinal Lekkeren -->
		 <record from="avalonia/2000247693" to="graphics/pictures/club/2000247693/icon"/> <!-- Haasgarden Celtic -->
		 <record from="avalonia/2000247774" to="graphics/pictures/club/2000247774/icon"/> <!-- K Verbr. Gek -->
		 <record from="avalonia/2000247699" to="graphics/pictures/club/2000247699/icon"/> <!-- KV Blitzkriek -->
		 <record from="avalonia/2000247691" to="graphics/pictures/club/2000247691/icon"/> <!-- Ol. Karelkoning -->
		 <record from="avalonia/2000247702" to="graphics/pictures/club/2000247702/icon"/> <!-- Oud-Heverleffe Interbroek -->
		 <record from="avalonia/2000247695" to="graphics/pictures/club/2000247695/icon"/> <!-- R Sint-Nicolaz OC -->
		 <record from="avalonia/2000247700" to="graphics/pictures/club/2000247700/icon"/> <!-- RAA Lekem-Wolfsberg -->
		 <record from="avalonia/2000247697" to="graphics/pictures/club/2000247697/icon"/> <!-- RCS Aurora St-Vincent -->
		 <record from="avalonia/2000247703" to="graphics/pictures/club/2000247703/icon"/> <!-- RERC Amaai -->
		 <record from="avalonia/2000247694" to="graphics/pictures/club/2000247694/icon"/> <!-- RSC Armorb -->
		 <record from="avalonia/2000247696" to="graphics/pictures/club/2000247696/icon"/> <!-- RUS Spay -->
		 <record from="avalonia/2000247827" to="graphics/pictures/club/2000247827/icon"/> <!-- R Sprimonte Combien -->		
		 <record from="avalonia/2000247412" to="graphics/pictures/club/2000247412/icon"/> <!-- Medrean -->	
		 <record from="avalonia/2000247424" to="graphics/pictures/club/2000247424/icon"/> <!-- Kasteelheer -->
 		 <!-- ALBISHIRE -->
		 <record from="albishire/2000247419" to="graphics/pictures/club/2000247419/icon"/> <!-- Paraty -->
		 <record from="albishire/2000247778" to="graphics/pictures/club/2000247778/icon"/> <!-- Loch Leven Thistle  -->
		 <record from="albishire/2000247777" to="graphics/pictures/club/2000247777/icon"/> <!-- Kingspool -->
		 <record from="albishire/2000247458" to="graphics/pictures/club/2000247458/icon"/> <!-- Loch Marine  -->
		 <record from="albishire/2000247461" to="graphics/pictures/club/2000247461/icon"/> <!-- Celtic Shark  -->
		 <record from="albishire/2000247669" to="graphics/pictures/club/2000247669/icon"/> <!-- Calchester Trinity  -->
		 <record from="albishire/2000247584" to="graphics/pictures/club/2000247584/icon"/> <!-- Goldrag FC -->
		 <record from="albishire/2000247668" to="graphics/pictures/club/2000247668/icon"/> <!-- Union Rivendale -->
		 <!-- PANGEA -->
		 <record from="pangea/2000247596" to="graphics/pictures/club/2000247596/icon"/> <!-- Whisky -->
		 <record from="pangea/2000247608" to="graphics/pictures/club/2000247608/icon"/> <!-- ASPTT Ulys -->
		 <record from="pangea/2000247601" to="graphics/pictures/club/2000247601/icon"/> <!-- ESSAVE -->
		 <record from="pangea/2000247606" to="graphics/pictures/club/2000247606/icon"/> <!-- FC Alancy -->
		 <record from="pangea/2000247603" to="graphics/pictures/club/2000247603/icon"/> <!-- FC Aleopolis -->
		 <record from="pangea/2000247600" to="graphics/pictures/club/2000247600/icon"/> <!-- FC Grandeporte -->
		 <record from="pangea/2000247604" to="graphics/pictures/club/2000247604/icon"/> <!-- FC Lewiston -->
		 <record from="pangea/2000247605" to="graphics/pictures/club/2000247605/icon"/> <!-- Greenvale Lions -->
		 <record from="pangea/2000247426" to="graphics/pictures/club/2000247426/icon"/> <!-- Ulysses -->
		 <record from="pangea/2000247599" to="graphics/pictures/club/2000247599/icon"/> <!-- Ol. Fangard -->
		 <record from="pangea/2000247598" to="graphics/pictures/club/2000247598/icon"/> <!-- Ol. Arcandias -->
		 <record from="pangea/2000247501" to="graphics/pictures/club/2000247501/icon"/> <!-- Marinaville -->
		 <record from="pangea/2000247501" to="graphics/pictures/club/2000247501/icon"/> <!-- Marinaville -->
		 <record from="pangea/2000247414" to="graphics/pictures/club/2000247414/icon"/> <!-- CB Warriors -->
		 <record from="pangea/2000247829" to="graphics/pictures/club/2000247829/icon"/> <!-- Garewen -->
		 <record from="pangea/2000247500" to="graphics/pictures/club/2000247500/icon"/> <!-- Ol. Charlonais -->
		 <record from="pangea/2000247506" to="graphics/pictures/club/2000247506/icon"/> <!-- Orochatel -->
		 <record from="pangea/2000247411" to="graphics/pictures/club/2000247411/icon"/> <!-- Sindai -->
		 <!-- NORDVIKEN -->
		 <record from="nordviken/2000247543" to="graphics/pictures/club/2000247543/icon"/> <!-- I Torn -->
		 <record from="nordviken/2000247555" to="graphics/pictures/club/2000247555/icon"/> <!-- KA Mirkvdir -->
		 <record from="nordviken/2000247548" to="graphics/pictures/club/2000247548/icon"/> <!-- Kappa Frakkland -->
		 <record from="nordviken/2000247544" to="graphics/pictures/club/2000247544/icon"/> <!-- KV Jalkapa… -->
		 <record from="nordviken/2000247547" to="graphics/pictures/club/2000247547/icon"/> <!-- Ollastroem IK -->
		 <record from="nordviken/2000247552" to="graphics/pictures/club/2000247552/icon"/> <!-- SK Gandvik -->
		 <record from="nordviken/2000247541" to="graphics/pictures/club/2000247541/icon"/> <!-- Valur Korshvnan -->
		 <record from="nordviken/2000247545" to="graphics/pictures/club/2000247545/icon"/> <!-- AC Aemlif -->
		 <record from="nordviken/2000247553" to="graphics/pictures/club/2000247553/icon"/> <!-- AC Gladsheim -->
		 <record from="nordviken/2000247550" to="graphics/pictures/club/2000247550/icon"/> <!-- Alfh[ol BK -->
		 <record from="nordviken/2000247546" to="graphics/pictures/club/2000247546/icon"/> <!-- Aslo FC -->
		 <record from="nordviken/2000247542" to="graphics/pictures/club/2000247542/icon"/> <!-- Breiaeblik Torn -->
		 <record from="nordviken/2000247551" to="graphics/pictures/club/2000247551/icon"/> <!-- FC Iggdrasil -->
		 <record from="nordviken/2000247554" to="graphics/pictures/club/2000247554/icon"/> <!-- Himinbjorg -->
		 <record from="nordviken/2000247556" to="graphics/pictures/club/2000247556/icon"/> <!-- IF Utgard -->
		 <record from="nordviken/2000247549" to="graphics/pictures/club/2000247549/icon"/> <!-- IK Prudvanger -->
		 <record from="nordviken/2000247631" to="graphics/pictures/club/2000247631/icon"/> <!-- HJK Monkki -->
		 <record from="nordviken/2000247818" to="graphics/pictures/club/2000247818/icon"/> <!-- IF Ulma -->
		 <record from="nordviken/2000247635" to="graphics/pictures/club/2000247635/icon"/> <!-- FC Alesund -->
		 <record from="nordviken/2000247642" to="graphics/pictures/club/2000247642/icon"/> <!-- FC Alamo -->
		 <record from="nordviken/2000247639" to="graphics/pictures/club/2000247639/icon"/> <!-- Bo77 -->
		 <record from="nordviken/2000247627" to="graphics/pictures/club/2000247627/icon"/> <!-- Korri 17 -->
		 <record from="nordviken/2000247628" to="graphics/pictures/club/2000247628/icon"/> <!-- Ulma 87 -->
		 <record from="nordviken/2000247630" to="graphics/pictures/club/2000247630/icon"/> <!-- Knatt Dvalinn -->
		 <record from="nordviken/2000247632" to="graphics/pictures/club/2000247632/icon"/> <!-- Aeolborg -->
		 <record from="nordviken/2000247633" to="graphics/pictures/club/2000247633/icon"/> <!-- FC Iqli -->
		 <record from="nordviken/2000247638" to="graphics/pictures/club/2000247638/icon"/> <!-- Pronthaim -->
		 <record from="nordviken/2000247636" to="graphics/pictures/club/2000247636/icon"/> <!-- Gyrkaar -->
		 <record from="nordviken/2000247637" to="graphics/pictures/club/2000247637/icon"/> <!-- Iqaluit -->
		 <record from="nordviken/2000247634" to="graphics/pictures/club/2000247634/icon"/> <!-- Soln -->
		 <record from="nordviken/2000247643" to="graphics/pictures/club/2000247643/icon"/> <!-- Brimir -->
		 <record from="nordviken/2000247640" to="graphics/pictures/club/2000247640/icon"/> <!-- Ol Spremberg -->
		 <record from="nordviken/2000247641" to="graphics/pictures/club/2000247641/icon"/> <!-- Qondheim -->		 
		 <record from="nordviken/2000247644" to="graphics/pictures/club/2000247644/icon"/> <!-- Elivagar -->
		 <record from="nordviken/2000247645" to="graphics/pictures/club/2000247645/icon"/> <!-- OB Folkvangr -->
		 <record from="nordviken/2000247646" to="graphics/pictures/club/2000247646/icon"/> <!-- Gimle -->
		 <record from="nordviken/2000247647" to="graphics/pictures/club/2000247647/icon"/> <!-- IK Hvergelmir -->
		 <record from="nordviken/2000247648" to="graphics/pictures/club/2000247648/icon"/> <!-- Idavoll BK -->
		 <record from="nordviken/2000247649" to="graphics/pictures/club/2000247649/icon"/> <!-- Jötunheim FC -->
		 <record from="nordviken/2000247650" to="graphics/pictures/club/2000247650/icon"/> <!-- Landvidi -->
		 <record from="nordviken/2000247651" to="graphics/pictures/club/2000247651/icon"/> <!-- BK Muspellheim -->
		 <record from="nordviken/2000247652" to="graphics/pictures/club/2000247652/icon"/> <!-- IFK Náströnd -->
		 <record from="nordviken/2000247656" to="graphics/pictures/club/2000247656/icon"/> <!-- FK Ýdalir -->
		 <record from="nordviken/2000247629" to="graphics/pictures/club/2000247629/icon"/> <!-- Knatt Klim -->
		 <record from="nordviken/2000247657" to="graphics/pictures/club/2000247657/icon"/> <!-- Alfheim -->
		 <record from="nordviken/2000247658" to="graphics/pictures/club/2000247658/icon"/> <!-- Bislkimir -->
		 <record from="nordviken/2000247653" to="graphics/pictures/club/2000247653/icon"/> <!-- Okolnir -->
		 <record from="nordviken/2000247654" to="graphics/pictures/club/2000247654/icon"/> <!-- Sokkvabekkr -->
		 <record from="nordviken/2000247655" to="graphics/pictures/club/2000247655/icon"/> <!-- Van IK -->
		 
		 <!-- PUMACANA -->
		 <record from="pumacana/2000247407" to="graphics/pictures/club/2000247407/icon"/> <!-- Sun City -->
		 <record from="pumacana/2000247565" to="graphics/pictures/club/2000247565/icon"/> <!-- Ol. Canibal -->
		 <record from="pumacana/2000247504" to="graphics/pictures/club/2000247504/icon"/> <!-- Carlotano -->
		 <record from="pumacana/2000247505" to="graphics/pictures/club/2000247505/icon"/> <!-- Real Aceira -->
		 <record from="pumacana/2000247508" to="graphics/pictures/club/2000247508/icon"/> <!-- San Krypt -->
		 <record from="pumacana/2000247566" to="graphics/pictures/club/2000247566/icon"/> <!-- SC Monforte -->
		 <record from="pumacana/2000247567" to="graphics/pictures/club/2000247567/icon"/> <!-- UE Nueva Cadiz -->
		 <record from="pumacana/2000247557" to="graphics/pictures/club/2000247557/icon"/> <!-- Safrana -->
		 <record from="pumacana/2000247558" to="graphics/pictures/club/2000247558/icon"/> <!-- Diamond Dust -->
		 <record from="pumacana/2000247559" to="graphics/pictures/club/2000247559/icon"/> <!-- Cold Water -->
		 <record from="pumacana/2000247560" to="graphics/pictures/club/2000247560/icon"/> <!-- Mangrova -->
		 <record from="pumacana/2000247562" to="graphics/pictures/club/2000247562/icon"/> <!-- Rafel -->
		 <record from="pumacana/2000247561" to="graphics/pictures/club/2000247561/icon"/> <!-- Startcester -->
		 <record from="pumacana/2000247563" to="graphics/pictures/club/2000247563/icon"/> <!-- Alpaches -->
		 <record from="pumacana/2000247409" to="graphics/pictures/club/2000247409/icon"/> <!-- Mercentille -->
		 <record from="pumacana/2000247564" to="graphics/pictures/club/2000247564/icon"/> <!-- Nemea -->
		 <record from="pumacana/2000247707" to="graphics/pictures/club/2000247707/icon"/> <!-- Santa Maria -->
		 <record from="pumacana/2000247708" to="graphics/pictures/club/2000247708/icon"/> <!-- Sarasota -->
		 <record from="pumacana/2000247709" to="graphics/pictures/club/2000247709/icon"/> <!-- Dep. Esperancia -->
		 <record from="pumacana/2000247710" to="graphics/pictures/club/2000247710/icon"/> <!-- FC Barcevilla -->
		 <record from="pumacana/2000247711" to="graphics/pictures/club/2000247711/icon"/> <!-- Salendra FC -->
		 <record from="pumacana/2000247724" to="graphics/pictures/club/2000247724/icon"/> <!-- Korubos -->
		 <record from="pumacana/2000247733" to="graphics/pictures/club/2000247733/icon"/> <!-- Delfines Pitaya -->
		 <record from="pumacana/2000247758" to="graphics/pictures/club/2000247758/icon"/> <!-- Wambas Chiefs -->
		 <record from="pumacana/2000247396" to="graphics/pictures/club/2000247396/icon"/> <!-- Inter Utopia -->
		 <record from="pumacana/2000247692" to="graphics/pictures/club/2000247692/icon"/> <!-- Puerto Tranquilo -->
		 <record from="pumacana/2000249970" to="graphics/pictures/club/2000249970/icon"/> <!-- Txikito -->
		 <record from="pumacana/2000247485" to="graphics/pictures/club/2000247485/icon"/> <!-- Burias -->
		 <record from="pumacana/2000247428" to="graphics/pictures/club/2000247428/icon"/> <!-- Coloright -->
		 <record from="pumacana/2000247507" to="graphics/pictures/club/2000247507/icon"/> <!-- Galatian -->
		 <!-- VOSTOK -->
		 <record from="vostok/2000247580" to="graphics/pictures/club/2000247580/icon"/> <!-- Lok Kirkov -->
		 <record from="vostok/2000247578" to="graphics/pictures/club/2000247578/icon"/> <!-- Partizan Solkograd -->
		 <record from="vostok/2000247579" to="graphics/pictures/club/2000247579/icon"/> <!-- Slavia Parsokov -->
		 <record from="vostok/2000247575" to="graphics/pictures/club/2000247575/icon"/> <!-- Sokol Tualuga -->
		 <record from="vostok/2000247569" to="graphics/pictures/club/2000247569/icon"/> <!-- Spartakiste Kirkov -->
		 <record from="vostok/2000247568" to="graphics/pictures/club/2000247568/icon"/> <!-- Sport. Ristov -->
		 <record from="vostok/2000247570" to="graphics/pictures/club/2000247570/icon"/> <!-- Voronej FK -->
		 <record from="vostok/2000247571" to="graphics/pictures/club/2000247571/icon"/> <!-- Zenith Drezna -->
		 <record from="vostok/2000247583" to="graphics/pictures/club/2000247583/icon"/> <!-- Apoel Parisis -->
		 <record from="vostok/2000247573" to="graphics/pictures/club/2000247573/icon"/> <!-- Chaktar Duretsk -->
		 <record from="vostok/2000247576" to="graphics/pictures/club/2000247576/icon"/> <!-- Chaktar Kalinirod -->
		 <record from="vostok/2000247581" to="graphics/pictures/club/2000247581/icon"/> <!-- Dyn. Kolarev -->
		 <record from="vostok/2000247574" to="graphics/pictures/club/2000247574/icon"/> <!-- Dyn. Lugansk -->
		 <record from="vostok/2000247582" to="graphics/pictures/club/2000247582/icon"/> <!-- FK Hvor -->
		 <record from="vostok/2000247572" to="graphics/pictures/club/2000247572/icon"/> <!-- FK Lenipukhov -->
		 <record from="vostok/2000247762" to="graphics/pictures/club/2000247762/icon"/> <!-- Rotor Pyamarov -->
		 <record from="vostok/2000247759" to="graphics/pictures/club/2000247759/icon"/> <!--  Hadjuk Zodar -->
		 <record from="vostok/2000247405" to="graphics/pictures/club/2000247405/icon"/> <!--  FK Tarssonis -->
		 <record from="vostok/2000247503" to="graphics/pictures/club/2000247503/icon"/> <!--  Sneg -->

		 
	</list>
</record>